Subject: JMP> Re: Any comments on: Job Monitoring MIB V0.82 posted and sent as an I-D

From: Tom Hastings <[email-masked]>
Date: Thu, 19 Jun 1997 00:40:57 PDT

By the way, a really good way to review the Job Monitoring MIB is to
do the mapping from each Job Monitoring MIB object/attribute to your
favorite (or assigned) job submission protocol.  In other words, pretend
you are an agent and need to respond to a Get for each of the Job Mononitoring
MIB objects and attributes and compare the MIB description with your
job submission protocol attribute.

I've put the page numbers of each attribute and object in the template
file, and they are in order of the document:

ftp::/ftp.pwg.org/pub/pwg/jmp/protomap/
-rw-r--r--   1 pwg      pwg        46592 Jun 13 16:43 jmtmplt2.doc

Thanks,
Tom

At 00:43 06/18/97 PDT, you wrote:
>Its awful quiet out there.  Any comments on the MIB?
>
>Thanks,
>Tom
>
>>Return-Path: <[email-masked]>
>>X-Sender: hastings@zazen (Unverified)
>>Date: Wed, 11 Jun 1997 01:28:27 PDT
>>To: [email-masked]
>>From: Tom Hastings <[email-masked]>
>>Subject: JMP> Job Monitoring MIB V0.82 posted and sent as an I-D
>>Sender: [email-masked]
>>
>>
>>I've posted an updated Job Monitoring MIB V0.82 with the agreements
>>from San Diego and the recent telecons on jmJobState and jmJobStateReasons1.
>>
>>I've also sent it as our second Internet-Draft:
>><draft-ietf-printmib-job-monitor-01.txt>
>>
>>ftp://ftp.pwg.org/pub/pwg/jmp/mibs/
>>-rw-r--r--   1 pwg      pwg       117479 Jun 11 08:21 jmp-mib.mib
>>-rw-r--r--   1 pwg      pwg       190215 Jun 11 08:23 jmp-mib.txt
>>-rw-r--r--   1 pwg      pwg       424960 Jun 11 02:27 jmp-mibr.doc
>>-rw-r--r--   1 pwg      pwg       372625 Jun 11 02:28 jmp-mibr.pdf
>>-rw-r--r--   1 pwg      pwg       374018 Jun 11 02:28 jmp-mibr.pdr
>>-rw-r--r--   1 pwg      pwg       245741 Jun 11 02:28 jmp-mibv.pdf
>>-rw-r--r--   1 pwg      pwg         7835 Jun 11 02:28 jmp.dic
>>
>>The jmp-mib.mib is the MIB that compiles (just BEGIN to END and no page
>numbers)
>>The jmp-mib.txt is the Internet-Draft
>>The jmp-mibr.doc is with revision marks.
>>The jmp-mibr.pdf is with black revision marks
>>The jmp-mibr.pdr is with red revision marks
>>The jmp-mibv.pdf is variable pitch font without revision marks.
>>
>>Please make comments on the jmp-mibv.pdf using its line numbers.
>>
>>I'll update the change history tommorrow and post it separately.
>>

snip...